import { List$1 } from "igniteui-angular-core";
import { Color } from "igniteui-angular-core";
import { Type } from "igniteui-angular-core";
/**
 * @hidden
 */
export interface ISpreadsheetDialogFontsService {
    getFontSizes(): List$1<number>;
    getFontNames(): List$1<string>;
    getHighlightColors(): List$1<Color>;
}
/**
 * @hidden
 */
export declare let ISpreadsheetDialogFontsService_$type: Type;
